:root {
    --primary-h: 210 !important;
    --primary-s: 63.8% !important;
    --primary-l: 27.1% !important;
    --primary-contrast-h: var(--primary-h) !important;
    --primary-contrast-s: var(--primary-s) !important;
    --primary-contrast-l: 100%  !important;

    --secondary-h: 205 !important;
    --secondary-s: 33.3% !important;
    --secondary-l: 40.6% !important;
    --secondary-contrast-h: var(--secondary-h) !important;
    --secondary-contrast-s: var(--secondary-s) !important;
    --secondary-contrast-l: 100%  !important;
  }
  /*DESKTOP*/
@media (min-width: 992px) {

  /*Større H2 tittel på teksten*/
  .plain-project .blocks-images-text-section--has-background-image .blocks-images-text-section__content h2{
      font-size: 3.5rem !important;
      line-height: 10px !important;
  }
}

/*Både desktop og mobil*/
  /*Header-row med bg farge og tekstfarge 
  + Samme farge og Bg på enhetskortet*/
  .plain-project .blocks-residentials .k-datatable__row:first-child .k-datatable__cell,
  .plain-project .residential-templates .blocks-card {
      background-color: var(--primary) !important;
      color: #fff !important;
  }
  /*Skifte farge på lead til primary*/
  .plain-project #lead{  
    background-color: var(--primary) !important;
  }
  /*Skifte farge på teksten til hvit*/
  #lead h2, #lead h3, #lead p, #lead label, #lead .blocks-contact-list__email, #lead .blocks-contact-list__phone, #lead .blocks-openhouse__item {  
    color: #fff !important;
  }
  /*Skjule selskapsnavn fra kontaktperson*/
  .plain-project .blocks-contact-list__company-name {
        opacity: 0 !important;
  }
    /*Tilpasse CTA - ingen bakgrunn og hvit tekst og nok luft*/
  .plain-project .blocks-images-text-section--has-background-image .blocks-images-text-section__content {
      background-color: unset !important;
      color: #fff !important;
      padding: 20rem 0rem 0rem 0rem !important;
  }